メインコンテンツへ移動
Nowledge MemNowledge Mem

お気に入りメモリを取得

GET
/favorites/memories

すべてのお気に入りメモリを取得します。

クエリパラメータ

limit?上限
Range1 <= value <= 100
Default50

レスポンスボディ

application/json

application/json

curl -X GET "https://example.com/favorites/memories"
[  {    "id": "string",    "title": "string",    "content": "string",    "source": "string",    "time": "string",    "importance": 0,    "rating": 0,    "label_ids": [      "string"    ],    "is_favorite": false,    "source_thread": {      "id": "string",      "title": "string",      "space_id": "default"    },    "confidence": 0,    "space_id": "default",    "unit_type": "fact",    "metadata": {}  }]